body {
	font-family: 'Open Sans', sans-serif;
	padding-top: 50px;
	padding-bottom: 20px;
}

.logo {
	/*font-family: 'Lobster', cursive;*/
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 300;
}

.top-box {
	background-color: #435363;
	color: #FFF;
}

ul {
	list-style-type: none;
	padding-left: 20px;
}

.row-top {
	margin-top: 10px;
}

.form-control {
	margin-bottom: 10px;
}

.wisiwig {
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	
	margin-top: 3px;
	margin-bottom: 10px;
}

.wisiwig-inner {
	overflow:scroll;
	height:180px;
	background-color:#FFF;
	margin: 3px;
	padding: 3px;
}